## uberEmulator System Configuration File
## Must be edited for the server to work

## MySQL Configuration
db.hostname=localhost
db.port=3306
db.username=root
db.password=vivedeathnote0
db.name=flashdb

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=300

## Game TCP/IP Configuration
game.tcp.bindip=127.0.0.1
game.tcp.port=30002
game.tcp.conlimit=5000

## MUS TCP/IP Configuration
mus.tcp.bindip=127.0.0.1
mus.tcp.port=30000
mus.tcp.allowedaddr=127.0.0.1

## Client configuration
client.ping.enabled=1
client.ping.interval=30000

## Welcome Message 
welcome.message.enabled=si
welcome.message=Benvenuto in Poker Hotel !!!  Per i comandi :commands ( tra poko li traduciamo ) By Lo Staff di Poker